Yaf_Response_Abstract::appendBody
Yaf_Response_Abstract::clearHeaders
Yaf_Response_Abstract
PHP Manual

# Yaf_Response_Abstract::clearBody

The clearBody purpose

### Description

public bool Yaf_Response_Abstract::clearBody ([ string `$key` ] )

Clear existsed content

### Parameters

`key`

  the content key, if you don't specific, then all contents will be cleared.

  > Note:

  > this parameter is introduced as of 2.2.0

### Return Values

### See Also

- Yaf_Response_Abstract::setBody
- Yaf_Response_Abstract::appendBody
- Yaf_Response_Abstract::prependBody
- Yaf_Response_Abstract::getBody